[Desktop Entry]
BinaryPattern=kiconedit;
SwallowExec=
SwallowTitle=
Comment=An icon editor for creating KDE icons
Comment[ca]=Un editor d'icones per a crear icones KDE
Comment[cs]=Editor ikon pro prostředí KDE
Comment[da]=En program til at lave KDE ikoner
Comment[de]=Ein Editor zum Erstellen von KDE-Symbolen
Comment[el]=Διορθωτής εικονιδίων για τη δημιουργία εικονιδίων του KDE
Comment[eo]=Readktilo por KDE-piktogramoj
Comment[es]=Un editor de iconos para crear iconos de KDE
Comment[et]=Rakendus KDE ikoonide loomiseks ja redigeerimiseks
Comment[fi]=Kuvakemuokkain KDE:n kuvakkeiden luomista varten
Comment[fr]=Un éditeur d'icônes pour créer des icônes de KDE
Comment[gl]=Un editor de iconas para crear iconas de KDE
Comment[he]=KDE ילמס תריציל םילמס ךרוע
Comment[hr]=Uređivač ikona za stvaranje KDE ikona
Comment[hu]=Ikonszerkesztő KDE ikonok készítéséhez
Comment[is]=kiconedit:  Smíða KDE-táknmyndir
Comment[it]=Editor per creare le icone di KDE
Comment[ja]=KDEのアイコンを作成するアイコンエディタ
Comment[ko]=KDE 아이콘을 만들 수 있는 편집기 입니다
Comment[lt]=Redaktorius KDE piktogramų kūrimui
Comment[lv]=Ikonu redaktors KDE ikonu veidošanai
Comment[mk]=Уредувач за создавање KDE икони
Comment[nl]=een pictogrameditor voor het maken van KDE-pictogrammen
Comment[no]=En ikonredigerer for å lage KDE-ikoner
Comment[no_NY]=Program for redigering av KDE-ikon
Comment[oc]=Un editor d'icones per a crear icones KDE
Comment[pl]=Edytor do tworzenia ikon KDE
Comment[pt]=Um editor de ícones
Comment[pt_BR]=Editor de ícones para criar ícones KDE
Comment[ro]=Editor de iconiţe pentru KDE
Comment[ru]=редактор пиктограмм
Comment[sk]=Editor na vytváranie ikoniek pre KDE
Comment[sl]=Urejevalnik za risanje ikon KDE
Comment[sr]=Editor za pravljenje KDE ikonica
Comment[sv]=En ikoneditor för att skapa ikoner till KDE
Comment[ta]=KDE ÌÚõÀ¼í¸¨Ç À¨¼ôÀ¾ü¸¡¸ ´Õ ÌÚõÀ¼õ ¦¾¡ÌôÀ¡Ç÷
Comment[tr]=KDE simgeleri yaratmak için bir simge düzenleyici
Comment[uk]=Редактор для створення піктограм KDE
Comment[zh_CN.GB2312]=用来创建 KDE 图标的编辑器
Comment[zh_TW.Big5]=建立 KDE 圖示的圖示編輯器
Name=Icon Editor
Name[ca]=Editor d'icones
Name[cs]=Editor ikon
Name[da]=Ikonændrer 
Name[de]=Symbol-Editor
Name[el]=Επεξεργασία Εικονιδίων
Name[eo]=Piktogramredaktilo
Name[es]=Editor de Iconos
Name[et]=Ikooni redaktor
Name[fi]=Kuvakemuokkain
Name[fr]=Éditeur d'icônes
Name[gl]=Editor de Iconas
Name[he]=םילמסה ךרוע
Name[hr]=Uređivač ikona
Name[hu]=Ikonszerkesztő
Name[is]=Táknmyndasýsl
Name[it]=Editor di icone
Name[ja]=アイコンエディタ
Name[ko]=아이콘 편집기
Name[lt]=Piktogramų Redaktorius
Name[lv]=Ikonu Redaktors
Name[mi]=Kaiwhakatika Pikitia Iti
Name[mk]=Уредувач на икони
Name[nl]=KIconedit
Name[no]=Ikonredigerer
Name[no_NY]=Ikonredigering
Name[oc]=Editor d'icones
Name[pl]=Edytor ikon
Name[pt]=Editor de Ícones
Name[pt_BR]=Editor de Ícones
Name[ro]=Editor de iconiţe
Name[ru]=Редактор пиктограмм
Name[sk]=Editor ikoniek
Name[sl]=Urejevalnik ikon
Name[sr]=Editor za ikonice
Name[sv]=Ikoneditor
Name[ta]=ÌÚõÀ¼õ À¾¢ôÀ¡ý
Name[tr]=Simge Düzenleyici
Name[uk]=Редактор піктограм
Name[zh_CN.GB2312]=图标编辑器
Name[zh_TW.Big5]=圖示編輯器
Protocols=file;ftp;http;tar;cgi;
MimeType=image/x-xpm;image/x-ico;image/png;image/jpeg;
Exec=kiconedit -caption "%c" %i %m %u
Icon=kiconedit
TerminalOptions=
Path=
DocPath=kiconedit/index.html
Type=Application
Terminal=0

